> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders/post-methods/create-a-new-order/examples.md).

# Examples

### Request

{% code overflow="wrap" %}

```bash
curl --location --request POST 'http://api.alephcrm.com/v2/orders?API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX&ACCOUNTID=9999' \
--header 'Content-Type: application/json' --header 'Accept: application/json' -d ' \
       { \
 	"MarketplaceId": 99, \ 
 	"ExternalOrderId": "…", \ 
       …
       …
       }
header 'Content-Type: multipart/form-data; ' \
--
```

{% endcode %}

### Response

```json
{
  "Message": "81054",
  "Level": {
    "Id": 99,
    "Name": "OK"
  }
}
```
